html {
	background-color:#a5a9ae; 
	height: 100%;
	margin: 0px;
	padding: 0px;
}

body {
	height: 100%;
	margin: 0px;
	padding: 0px;
}

a {
	color: inherit;
	text-decoration: none !important;
}

.main {
	display: block;
}

.startseite-main {
	height: 100%;
	width: 100%;
	text-align: center;
}

.startseite-cover-atlantis {
	float: left;
	width: auto;
	height: 100%;
}

.startseite-content-container {
	position: relative;
	height: 100%;
	overflow: hidden;
}

.startseite-content {
	box-sizing: border-box;
	position: relative;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px;
	min-height: 600px;
}

.startseite-content h1 {
	max-width: 500px;
	padding-bottom: 100px;
}

.startseite-content .wohnzimmer-logo {
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -50px;
}

.termine {
	position: absolute;
	left: 0px;
	bottom: 15%;
	width: 100%;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	text-transform: uppercase;
	color: #23318a;
}

.termine .terminelink {
	text-transform: none;
	font-size: 1.0vw;
	line-height: 1.3vw;
}

.stoerer {
	display: block;
	position: absolute;
	right: -85px;
	top: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 400px;
	color: #ffed00;
	font-weight: bold;
	font-size: 16px;
	line-height: 16px;
	border-top: dashed 3px #ffed00;
	border-bottom: dashed 3px #ffed00;
/*
	-webkit-transform: skewY(-4.5deg);
    -moz-transform: skewY(-4.5deg);
    -ms-transform: skewY(-4.5deg);
*/
    transform: rotate(25deg);
}

@media (max-aspect-ratio: 4/3) {
	.startseite-cover-atlantis {
		width: 100%;
		height: auto;
		float: none;
	}
	
	.startseite-content {
		height: 800px;
	}

	.startseite-content h1 {
		max-width: 400px;
		padding-bottom: 200px; 
	}
	
	.termine {
		padding-bottom: 60px; 
	}
}